[
    {
        "Name": "BPQ_Story1_Escort_Base",
        "Asset": "/Game/BP/Quests/Prometheus/Story/Story1/BPQ_Story1_Escort_Base.BPQ_Story1_Escort_Base_C",
        "Category": "Prometheus/Story/Story1"
    }
]